Announcement

Collapse
No announcement yet.

ACE Version mismatch

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • ACE Version mismatch

    I noticed something odd. I prefer to use Yoma for just updates and launching from a Shortcut. However, when we went to .185 I ran into an interesting issue. I look inside my @ACE folder after downloading the latest files and the version .txt says 185. I launch the game from Yoma and the version says 185. I launch the game from shortcut and I get version 182. I have Win7 64bit so I double checked the paths to the files to make sure they were not pointing to the program files(x86).

    Anyone encountered this or have a suggestion? It's not the biggest issue in the world, but I think I'm over looking something simple to resolve it.
    |TG-12th| tHa_KhAn

    XBL GT: Khan58


  • #2
    Re: ACE Version mismatch

    Hmm, I am running into something similar.

    .version.txt says 185, running it from shortcut/Yoma gives version 183. Also running Win 7 64 bit, with a Steam install.

    Kind of annoying as I can't play currently ... _still_ too busy to fix it ..

    Comment


    • #3
      Re: ACE Version mismatch

      I have the same problem as beita, anyone know how to fix it?

      Comment


      • #4
        Re: ACE Version mismatch

        Well, how I fixed it was to delete the files and re-download them. Not an ideal solution, but it worked ...

        Comment


        • #5
          Re: ACE Version mismatch

          beita:


          Whatr files did u delete? all of ACE2 or version 1.5 of ARMA II?

          I have problem that my version is 1.9## and the servers are playing ACE 2 204 and will not let me join. also now I am getting messege missing bin file... I can not even find a bin file in my file folders:<)

          Can we set up a dual install? One with ARMA II without ACE2 and one with Ace2? and how?

          Great game... communications is a must otherwise it is chaos:<) Game i ACE2 appears to spawn u with your unit but I am not getting coms from unit mems .... I cn see leadership or chain of command ordering units for specific actions in specific areas would make this game rockl.

          I was playing one of the airport scenerios. We were up on a hill. ALthough I could not com with unit.... I stayed close and defended the crest of the hill.... died 5 times and no idea from where?

          I am in a clan which only two of us are playing this game.... I know a few more will play when I complete my review.......In the meantime.... I would like to get into an independent unit with dif clan members in and independents in ... on teamspeak 3


          CyStriker

          Comment


          • #6
            Re: ACE Version mismatch

            Mod folders are there for the simple reason of not needing multiple installs :)

            You put mods into mod folders (for example H:\ArmA 2\@HiFi\AddOns\all-the-PBO-files-of-the-mod-here) which then lets us load the mods we want through the -mod parameter in shortcuts to the game, or load them through an addon manager (of which there exist a multitude for ArmA2 ).

            I personally dislike having to start one program to be able to start another one, so I don't use addon managers. To play at TacticalGamer my shortcut looks like:
            "H:\ArmA 2\arma2.exe" -nosplash -world=empty -window -showScriptErrors [email protected]\@CBA;@TG\@ACE;@TG\@ACEX;@TG\@ACEX_PLA;@TG\ @TGmaps;@WarFX;@FNC;@HiFi

            This means I'll run the ACE2 version that I've downloaded through Yoma's Addon Sync from TacticalGamer's server, so that I've got one ACE2 setup that's synced with TG.

            This is how my normal ACE2 shortcut looks like: "H:\ArmA 2\arma2.exe" -noSplash -world=empty -showScriptErrors -window [email protected];@ACE;@ACEX;@ACEX_PLA;@FNC;@WarFX;@HiFi

            Note the differing paths to the ACE folders. This way I can have two different installs of ACE2, without having to have two different installs of ArmA2.



            Comment


            • #7
              Re: ACE Version mismatch

              Mine seems to have fixed itself, or at least last time i was on the servers no version mismatch popped up.

              Comment

              Connect

              Collapse

              TeamSpeak 3 Server

              Collapse

              Advertisement

              Collapse

              Twitter Feed

              Collapse

              Working...
              X